[Compatibility]
LastVersion=78.5.0_20201110001500/20201110001500
LastOSABI=WINNT_x86_64-msvc
LastPlatformDir=D:\portable-browsers\FirefoxPortableESR\App\Firefox64
LastAppDir=D:\portable-browsers\FirefoxPortableESR\App\Firefox64\browser
